SciQLOP - Task #1345

User story # 1180 (In Progress): Initialisation du projet

Incorporation de vera++
11/05/2017 03:19 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Le projet dispose de I'outil de vérification vera++

Related issues:

Copied to Task #1379: Incorporation de clazy Closed

History

#1 - 11/05/2017 05:27 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 227 to 13

#2 - 11/05/2017 05:33 PM - Anonymous
- Position changed from 13 to 12

#3 - 11/05/2017 05:53 PM - Anonymous
- Sprint changed from Product backlog to Sprintlnitialization

- Position changed from 12 to 3

#4 - 12/05/2017 11:12 AM - Anonymous

- Status changed from New to In Progress

#5 - 12/05/2017 04:56 PM - Anonymous

- Assignee set to Anonymous

#6 - 12/05/2017 04:58 PM - Anonymous
- Copied to Task #1379: Incorporation de clazy added

#7 - 16/05/2017 04:22 PM - Anonymous

- Status changed from In Progress to Feedback

#8 - 16/05/2017 11:46 PM - Alexis Jeandet

Vera++ est installé sur les agents teamcity.

#9 - 30/05/2017 01:32 PM - Anonymous
- Status changed from Feedback to Closed

#10 - 08/06/2017 08:37 PM - adminlpp adminipp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No
